@charset "utf-8";
body, html{overflow-x: hidden;}
.container{position: relative;}
.container:after, .clearfix:after{content: ""; display: block; clear: both;}
.spacer, .clear {height: 0; line-height: 0; clear: both; font-size: 0; display: block;}

/* defult css Styles
---------------------------------*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, blockquote {margin: 0; padding: 0; border: 0; display: block;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; line-height: normal;}
ul, ol {margin-bottom: 10px; padding-left: 15px;}
li {margin: 0 0 10px; padding: 0;}

label, span, strong {display: inline-block;}
p label, p span, p strong {display: inline;}
strong{font-weight: 700;}
img {border: none; outline: none; display: inline-block; max-width: 100%;}
mark {background-color: #ff9; color: #000; font-style: italic; font-weight: bold;}
del {text-decoration: line-through;}
hr {display: block; height: 1px; border: 0; margin: 10px 0; padding: 0; border-top: 1px solid #d3d3d3;}
/* ::-moz-selection{background: #b00004; color: #fff; text-shadow: none;}
::selection{background: #b00004; color: #fff; text-shadow: none;} */
table {border: none; border-collapse: collapse;	border-spacing: 0; width: 100%;}
table th, table td {padding: 10px 12px;	vertical-align: top; border: 1px solid #d3d3d3;}


/* CSS Document */
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
h1 {
	font-size:28px;
	margin:0 0 15px;
}
h2 {
	font-size:24px;
	margin:0 0 14px;
}
h3 {
	font-size:20px;
	margin:0 0 12px;
}
h4 {
	font-size:18px;
	margin:0 0 12px;
}
h5 {
	font-size:16px;
	margin:0 0 10px;
}
h6 {
	font-size:14px;
	margin:0 0 10px;
}
ul,ol {
	margin-bottom:10px;
	padding-left:15px;
}
li {
	margin:0 0 10px;
	padding:0;
}
label, span, strong {
	display:inline-block;
}
a {
	text-decoration:none;
	border:none;
	outline:none;
	display:inline-block;
	color:#555;
}
a:hover {
	color:#302c5f;
}
a:focus {
	outline:none;
}
 

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:5px 0;
	padding:0;
}
/* HTML5 display-role reset for older browsers */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav_menu, section, summary, time, mark, 

audio, video, blockquote {
	margin:0;
	padding:0;
	border:0;
	display: block;
}

form {
	margin:0;
	padding:0;
}
img {
	border:none;
	outline:none;
	display:block;
	-webkit-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	-ms-transition:all 250ms ease-in-out 0s;
	-moz-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
a, img a, img, a img {
	border:0;
	outline:0;
	text-decoration:none;
	-webkit-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	-ms-transition:all 250ms ease-in-out 0s;
	-moz-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
.spacer, .clear {
	height:0;
	line-height:0;
	clear:both;
	font-size:0;
	display:block;
}
p {
	padding-bottom:13px;
	margin:0;
}
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}
table {
	border:none;
	border-collapse:collapse;
	border-spacing: 0;
}
table th, table td {
	padding:5px 12px;
	vertical-align:top;
	border:1px solid#ccc;
}
.align_center {text-align:center;}
.align_justify {text-align:justify;}
.align_right{text-align:right;}
input[type="submit"], input[type="button"]{border:none;}
input[type="text"],input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], 

input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], 

input[type="search"], input[type="tel"], input[type="color"], select, textarea {
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:5px 10px;
	height:44px;
	background:#fff;
	border:1px solid #ccc;
	color:#666;
	margin-bottom:13px;
	outline:none;
	font-size:14px;	
	padding-left:10px;
	vertical-align:middle;
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
	/*
	background: #8ac53e; 
	background: -moz-linear-gradient(top, #8ac53e 0%, #03a751 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8ac53e), color-stop(100%, #03a751)); 
	background: -webkit-linear-gradient(top, #8ac53e 0%, #03a751 100%); 
	background: -o-linear-gradient(top, #8ac53e 0%, #03a751 100%); 
	background: -ms-linear-gradient(top, #8ac53e 0%, #03a751 100%); 
	background: linear-gradient(to bottom, #8ac53e 0%, #03a751 100%); 
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ac53e', endColorstr='#03a751', GradientType=0 

); */
	
}
textarea {
	height:85px;
	resize:none;
	overflow:auto;
    font-family: 'open_sansregular';
	margin-top:0px;
	margin-bottom:13px; 
}
select{cursor:pointer;}
input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, 

input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input

[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input

[type="tel"]:focus, input[type="color"]:focus,textarea:focus, select:focus{
	background:#fffdeb;
	border-color:#b8b8b8;
}

input[type="submit"], input[type="reset"], input[type="button"], a.btn {
	border:none;
	height:44px;
	line-height:40px;
	display:inline-block;
	padding:0 25px;
	font-size:15px;
	cursor:pointer;
	outline:none;
	border-radius:0px;
	vertical-align:top;		
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
input[type="submit"], input[type="button"], a.btn{	
	background:#AE1227;
	color:#fff;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="button"]:hover, input[type="button"]:focus, 

a.btn:hover, a.btn:focus {
	
	opacity:0.7
}
input[type="reset"]{
	background:#f1087d;
	color:#fff;
	margin-right:18px
}
input[type="reset"]:hover{
	opacity:0.7
}

/*---- colored button ----*/
input[type="submit"].btn-green, input[type="button"].btn-green, a.btn.btn-green{	
	background:#3fad34;
}
input[type="submit"].btn-green:hover, input[type="button"].btn-green:hover, a.btn.btn-green:hover{	
	opacity:0.7;
}
/*---- colored button ----*/
textarea,
input[type="text"],input[type="email"]
input[type="button"],
input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
    font-family: 'open_sansregular';
}
input[type="radio"], input[type="checkbox"],select{cursor:pointer;}
input[readonly="readonly"]{cursor:not-allowed;background:#f4f4f4 !important;}
.container:after{content:""; display:block; clear:both;}
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
}
body {
	background:url(../images/bg.jpg) repeat;
    font-family: 'open_sansregular';
	font-size:14px;
	font-weight:normal;
	color:#707070;
	padding:0;
	margin:0;
	
	padding: 0;
} 
@media (min-width: 1200px) {
  .container {
    width: 1170px;
	margin:0 auto;
  }
}
	
/* defult css Styles
---------------------------------*/
.error {
    background: url(../images/error_icon.png) no-repeat scroll 7px 2px #ffd1d1;
    border: 1px solid #de7a7b;
    border-radius: 5px;
    color: #c00;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 8px 5px 8px 40px;
}
.success {
    background: url(../images/success-icon.png) no-repeat scroll 10px 3px #eaf7d9;
    border: 1px solid #6d9d03;
    border-radius: 5px;
    color: #425c05;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
   padding: 8px 5px 8px 40px;
}
.information {
    background: url(../images/warning.png) no-repeat scroll 7px 2px #fee59c;
    border: 1px solid #d49d00;
    border-radius: 5px;
    color: #9b7300;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 8px 5px 8px 40px;
}
.error p, .success p, .information p {
	padding:0;
	font-size:12px;
}
/*************************************************************************************************************************

*****************/
.section{margin-bottom:40px;}
.section:after{clear:both; content:""; display:block;}
.pull_left{
	text-align:left;	
}
.pull_right{
	text-align:right;	
}
.pull_center{
	text-align:center;	
}

.sprite{
	background:url(../images/sprite.png) no-repeat;
	position:relative;	
}
.ul ul{
	margin:0;
	padding:0;
}
.ul ul li{
	display:block;	
}
section{
	position:relative;	
	margin-bottom:20px;
}
header{
	width:100%;
}
.up_c{
	text-transform:uppercase;
}
.logo img{
	width:100%;	
}
.logo a{display:block;width:405px;height:46px; background:no-repeat center; -webkit-background-size:contain;background-size:contain;}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bauerbodni_btitalic';
    src: url('../fonts/baubodi-webfont.eot');
    src: url('../fonts/baubodi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/baubodi-webfont.woff2') format('woff2'),
         url('../fonts/baubodi-webfont.woff') format('woff'),
         url('../fonts/baubodi-webfont.ttf') format('truetype'),
         url('../fonts/baubodi-webfont.svg#bauerbodni_btitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.osb{
    font-family: 'open_sanssemibold';
}
.bb{
    font-family: 'bauerbodni_btitalic';
}
.ob{
    font-family: 'open_sansbold';
}
.captcha-request {
    float: left;
}
.captcha-request input[type="text"] {
    float: left;
    height: 35px;
    margin: 0;
    width: 116px;
}
.captcha-request img {
    border: 1px solid #d1d1d1;
    float: left;
    height: 33px;
    margin-left: 7px;
    width: 90px;
}
.captcha-request a.refresh_btn {
    background: rgba(0, 0, 0, 0) url("../images/refresh_icon.png") no-repeat scroll 0 0;
    float: left;
    height: 22px;
    margin: 8px 6px 0 7px;
    outline: 0 none;
    transition: all 200ms ease-in-out 0s;
    width: 22px;
}
.captcha-request a.refresh_btn:hover {
    transform: rotate(90deg);
}


.ul, .alter_list {
    list-style: none;
    padding: 0;
    margin-top: 0; 
    overflow: hidden;
}
/* .ul > li, .alter_list > li {
    margin-bottom: 30px;
}  */
/************************************************************************************************/
header{
	position:relative;	
}
.header_top{
    background: #e4e4e4;
    padding: 5px 0; display: inline-block; width: 100%;
}
  
.h_call_mgs ul li{
	color:#f1087d;
	font-size:22px;
	float:left;
	margin-bottom:0;
}
.h_call_mgs ul li a{
	color:#fff;	
}
a:hover{
	color:#d80100;	
}
.logo{
	float:left;
	margin-top:22px;
	width:405px;
}
.header_bottom{
    border-bottom:3px solid #E06786;
    margin-top: -5px;
}

		  
.nav_menu {
	float:right;
}
.nav_menu > ul {
	margin:0;
	padding:0;
	list-style:none;
}
.nav_menu ul li{position: relative;} 
.nav_menu > ul > li {
	display:block;
	float:left;	
	margin:0;
	position:relative;
	margin-left:7px;
}
.nav_menu > ul > li > span, .nav_menu > ul > li > ul.submenu > li > span {
	display:block;
}
.nav_menu > ul > li > a {
	height:88px;
	line-height:88px;
	color:#242324;
	display:block;
	padding:0 18px;
}
.nav_menu ul li a i.menuhome{
	font-size:23px
}
.nav_menu > ul > li:last-child {margin-right:0}
.nav_menu > ul > li:hover > a, .nav_menu > ul > li.active > a {
	color:#fff;
	background:#f1087d;
}
.ie8 .nav_menu > ul > li:hover > ul.submenu{
	display:block;
}
.nav_menu > ul > li:hover > ul.submenu{
	visibility:visible;
	opacity:1;
	filter:alpha(opacity=100);
	top:100%;
}
.ie8 .nav_menu > ul > li > ul.submenu {
	display:none;
	visibility:visible;
	opacity:1;
	filter:alpha(opacity=100);
}
.nav_menu > ul > li > ul.submenu{
	visibility:hidden;
	opacity:0;
	filter:alpha(opacity=0);
	position:absolute;
	top:115%;
	left:0px;
	z-index:999;
	width:200px;
	background:rgba(50, 58, 69, .88);
	box-shadow: 0 0 0 #999;
	margin:0;
	padding:0;
	-webkit-transition:all 350ms ease-in-out 0s;
	-ms-transition:all 350ms ease-in-out 0s;
	-moz-transition:all 350ms ease-in-out 0s;
	transition:all 350ms ease-in-out 0s;
}
.nav_menu > ul > li > ul.submenu > li:last-child > a {
	border-bottom:0;
}
.nav_menu > ul > li > ul.submenu > li > a{
	display:block;
	padding: 7px 8px;
	border-bottom:1px solid #ddd;
	color:#fff;
	font-size:16px;
	line-height:normal;
	height:auto;
	-webkit-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	-ms-transition:all 250ms ease-in-out 0s;
	-moz-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
.nav_menu > ul > li > ul.submenu > li{
	float:none;
	margin:0; 
	padding:0;
	list-style:none;
}
.nav_menu > ul > li > ul.submenu > li:last-child{
	border-bottom:4px solid #C72B03;}
.nav_menu > ul > li > ul.submenu > li > a:hover, .nav_menu > ul > li > ul.submenu > li.active > a{
	color:#fff;
	background:#C72B03;
}

.nav_menu > ul > li > ul.submenu li:hover ul.sub_submenu {
	/*filter:alpha(opacity=100);
	opacity:1;
	left:250px;*/
	display:block;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu {
	position:absolute;
	left:200px;
	top:0;
	background:rgba(50, 58, 69, .88);
	width:400px;
	/*filter:alpha(opacity=0);
	opacity:0;*/
	display:none;
	-webkit-transition:all 300ms ease-in-out 0s;
	-o-transition:all 300ms ease-in-out 0s;
	-ms-transition:all 300ms ease-in-out 0s;
	-moz-transition:all 300ms ease-in-out 0s;
	transition:all 300ms ease-in-out 0s;
	margin:0;
	padding:0;
	list-style:none;
	z-index:999;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu > li {
	margin:0;
	
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu > li:last-child > a {
	border-bottom:0;
	border-bottom:4px solid #C72B03;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu > li > a{
	display:block;
	padding:7px 8px;
	border-bottom:1px solid #ddd;	
	color:#fff;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu > li:hover > a{
	color:#fff;
	background:#C72B03;
}

  .slider,.banner {
    position: relative;
}
.slider_nav_menu {
    position: absolute;
    width: 100%;
}
.slider_wrapper {
    height: 492px;
    position: relative;
}
.slide_container {
    height: 492px;
    overflow: hidden;
    width: 100%;
}
.slide_container ul {
    margin: 0;
    padding: 0;
}
.slide_container ul li{
	float:left;	
	display:block;
}
/* .slider_box {
    position: relative;
    text-align: center;
    width: 100%;
    font-family: 'bauerbodni_btitalic';
	font-size:45px;
	color:#fff;
	text-shadow:0 1px 3px #000;
} */
.slide_text {
	position: absolute;
    bottom: 30px;
    left: 37%;
    background-color: rgba(0,0,0,0.6);
    max-width: 495px;
    line-height: 41px;
    padding: 11px 10px 0;
    text-align: center;
    width: 100%;
    font-family: 'bauerbodni_btitalic';
    font-size: 45px;
    color: #fff;
    text-shadow: 0 1px 3px #000; 
}
.slide_text p{
	padding:0;	
}
.slide_text span{
	color:#f8b629;
	display:inline;
		
}
.slide_text i{
    font-family: 'open_sansregular';
	font-size:16px;
	font-style:normal;
		
}
.slider_box img {
    display: inline;
    height: 492px;
	width:100%;
}
.slider_nav_menu {
    margin-top: -27px;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 6;
}
.slider_nav_menu a {
    background: rgba(0, 0, 0, 0) url("../images/slider_nav_menu.png") no-repeat scroll 0 0;
    height: 84px;
    opacity: 0;
    position: absolute;
    transition: all 300ms ease-in-out 0s;
    width: 51px;
}
.slider_nav_menu a:hover {
    opacity: 0.7;
}
.slider_nav_menu #prev_slide {
    background-position: 0px 0px;
    left: 0;
}
.slider_nav_menu #next_slide {
    background-position: -67px -2px;
    right: 0;
}
.slider_wrapper:hover .slider_nav_menu #next_slide {
    opacity: 1;
    right: 10px;
}
.slider_wrapper:hover .slider_nav_menu #prev_slide {
    left: 10px;
    opacity: 1;
}

/*************************************************************************/
.center_list{text-align: center; margin-left: -16px; margin-right: -16px;}
.center_list li{float: none; display: inline-block; vertical-align: top; margin-left: -3px; margin-right: -3px;}
.home_item{
	/* margin-left:-45px; */
	margin-top:50px;
}
/* .home_item ul li{
	float:left;
	width:258px;
	margin-left:45px;
} */
.home_item ul li {
	width: 263px;
    padding: 0;
    margin: 0 15px;
}
.home_item_pic{
	position:relative;	
	overflow:hidden;
	height:244px;
}
.extraService_list .sk_box figure{
	position: relative;
}
.extraService_list .sk_box figure img{
	width: 100%;
    height: 100%;
	padding: 3px 3px;
}
/* .extraService_list .sk_box figure::after {
    content: "";
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); 
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.extraService_list .sk_box:hover figure::after{
	top: 0;
} */ 
.sk_box .hover_menu{
	position: absolute;
    left: 2px;
    width: 259px;
    background: rgba(0, 0, 0, 0.5);
    right: 0;
    top: 400px;
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
	
}
.sk_box .hover_menu::before{
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	background:url(../images/sea.png) no-repeat;
	height: 44px; 
	width: 45px;
	opacity: 0;
	-moz-transition: all 300ms ease-in;
    -webkit-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}
.sk_box:hover .hover_menu{
	top: 0;
	bottom: 0;
}
.sk_box:hover .hover_menu::before{
	opacity: 1;
}
.home_item_pic::before{
	position: absolute;
    content: "";
    width: 265px;
    height: 246px;
    background: url(../images/up.png) no-repeat center;
    left: -3px;
    right: -3px;
    margin: 0 auto;
    z-index: 1;
}
/*.home_item_pic:before{
	position:absolute;
	content:"";
	display:inline-block;
	width:100%;
	height:100%;
	background:url(../images/up.png) no-repeat;
	z-index:1;
}*/ 
.img_hover{
	position: absolute;
    top: 0;
    z-index: 1;
}
.hover{	
	background-color:rgba(0,0,0,0.6);
	position:absolute;
	width:100%;
	height:100%;
	top:248px;
	text-align:center;
    transition: all 300ms ease-in-out 0s;
}
.home_item_pic:hover .hover{
	top:0;
}

.hover a{
	background:url(../images/sea.png) no-repeat;
	height: 44px;
    margin-top: 97px;
    width: 45px;
	
}
.h1{
	font-size:18px;
	color:#191816;
}
.h1 a{
	color:#191816;
}
.h1 a:hover{
	color:#F1087E;
}
.deadly{
	width:100%;
	background:#F1087D;
	padding-top: 35px;
    padding-bottom: 35px;
}
.deadly_l{ 
	width:55%;
}
.deadly_r{
	width:45%; 
}
.home-video{ 
	margin-top: 8px;
	height: 280px;
	overflow: hidden;
	position: relative;
} 
.home-video iframe{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
}
.h{
	font-size:40px;
	color:#242324;
}
.h.w{
	color:#fff;	
}
.deadly_l ul{
	margin-left:20px;	
}
.deadly_l ul li{
	color:#fff;
	font-size:18px;
	background:url(../images/bult.png) no-repeat left 5px;
	padding-left:30px;
}

.video{
	position:relative;
	width:100%;
	height:305px;
	background:url(../images/sw.png) no-repeat bottom center;
	padding-bottom:34px;
	text-align: right;
}
.video iframe{
	position:relative;
	z-index:3;
	width:100%;
	height:100%;
}



 
.slider2_container{
	position:relative;	
}
.slider2_nav_menu {
    height: 20px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 23px;
    z-index: 3;
}
.slider2_nav_menu a{
	width:23px;
	height:23px;
	background:url(../images/slider2_nav_menu.png) no-repeat;
}
.slider2_nav_menu a:hover{
	opacity:.7;
	filter:alpha(opacity=70);
}
.slider2_nav_menu #slider2_prev{
	background-position:-37px -3px;
	margin-right:2px;
}

.slider2_nav_menu #slider2_next{
	background-position:-1px -3px;
}
.slider2_wrp{
	position:relative;
	overflow:hidden;
	height:287px;
}
.slider2_wrp ul{
	margin:0;
	padding:0;	
}
.slider2_wrp ul li{
	display:block;
	float:left;
}	
.col1{
	width:270px;
}
.header_main{
	margin-bottom: 0;
}
.contact_gallery figure{
	width:100%;
	background:url(../images/sw1.png) no-repeat center bottom;
	padding-bottom:19px;
	transition: all 300ms ease-in-out 0s;
}
.gallery_pic{
	height:270px;
	overflow:hidden;
	position:relative;
}
.gallery_pic:before{
	-webkit-box-shadow: 0 0 29px #000 inset;
-moz-box-shadow: 0 0 29px #000 inset;
box-shadow: 0 0 29px #000 inset;
	content:"";
	display:inline-block;
	width:100%;
	height:100%;
	position:absolute;
}
.gallery_pic img{
	width:100%;	
}
/* ===contact_gallery===== */
.contact_gallery{
    width: 100%;
    display: inline-block;
	overflow: hidden;
	margin-bottom: 15px;
}
.contact_gallery .container{
	width: 100%;
	padding: 0;
    overflow: hidden;
}
.contact_gallery .owl-nav{
    height: 20px;
    position: absolute;
    right: 0;
    text-align: right;
    top: -50px;
    z-index: 3;
}
.contact_gallery .owl-nav .owl-prev,.contact_gallery .owl-nav .owl-next {
    width: 23px;
    height: 23px;
    background: url(../images/slider2_nav.png) no-repeat;
}
.contact_gallery .owl-nav .owl-prev .fa,.contact_gallery .owl-nav .owl-next .fa{
	display: none;
}
.hook_testimonial .container{
	width: 100%;
}  
.contact_gallery .owl-nav .owl-prev {
    background-position: -37px -3px;
    margin-right: 2px;
    float: left;
}
.contact_gallery .owl-nav .owl-next {
    background-position: -1px -3px;
    float: right;
}


.hover1{
	background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    position: absolute;
    top: 291px;
    width: 100%;
	text-align:center;
	transition: all 300ms ease-in-out 0s;
}
.hover1 a{
	background:url(../images/sea1.png) no-repeat;
	height: 29px;
    width: 28px;
	margin-top:116px;
}
.gallery_body:hover .hover1{
	top:0;
}
.gallery_zoom{
	position:fixed;
	background:#fff;
	top:0;
	width:100%;
	height:100%;
	z-index:4;
	display:none;
}/*
.gallery_zoom.active{
	display:block;	
}
.cancel {
	position:absolute;
	right:0;
	top:0;	
}
.cancel a{
	background:url(../images/cancle.png) no-repeat;
	height:30px;
	width:30px;
	opacity:0.5px;	
}
.img{
	display:table;
	text-align:center;	
	width:100%;
	height:70%;
}
.img a{
	display:table-cell;
	vertical-align:middle;
}
.img a img{
	display:inline-block;	
}*/


.testi{
	background:url(../images/parallex.jpg) no-repeat;
	background-size:cover;
	width:100%;
	padding:22px;	
}
.para_l{
	float:left;
	width:560px;	
}




.slider1_container{
	position:relative;	
}
.slider1_nav_menu {
    height: 20px;
    position: absolute;
    right: 0;
    text-align: right;
    top: -47px;
    z-index: 3;
}
.slider1_nav_menu a{
	width:23px;
	height:23px;
	background:url(../images/slider1_nav_menu.png) no-repeat;
}
.slider1_nav_menu a:hover{
	opacity:.7;
	filter:alpha(opacity=70);
}
.slider1_nav_menu #slider1_prev{
	background-position:-37px -3px;
	margin-right:2px;
}

.slider1_nav_menu #slider1_next{
	background-position:-1px -3px;
}
.slider1_wrp{
	height:154px;
	position:relative;
	overflow:hidden;
}
.slider1_wrp ul{
	margin:0;
	padding:0;	
}
.slider1_wrp ul li{
	display:block;
	float:left;
}
.testi_pic img{
	width:100%;
	height:100%;
}
.testi_pic{
	width:136px;
	height:136px;
	border-radius:50%;
	overflow:hidden;	
	float:left;
	margin-top:16px;
}
.testi_text{
	background:#ffffff;
	box-sizing: border-box;
    float: right;
    padding: 10px;
    position: relative;
    width: 70%;
	border-radius:10px;
	border-top-left-radius:0;
}
.sk_text.testi_text a:hover{text-decoration: none;}
.sk_box:hover .sk_text.testi_text .heading{
	color: #F1087D;
	text-decoration: underline;
}
.bannertext  .subheading{
	font-family: 'open_sansregular';
    font-size: 16px;
    font-style: normal;
}
.testi_body{
	width:560px;	
}
.tes{
	background:url(../images/texti.png) no-repeat;
	width:49px;
	height:84px;
	position:absolute;
	top:0;
	left:-48px;	
}
.testi_text p{
	color:#000;		
}
.testi_text p:after{
	background:url(../images/q1.png) no-repeat;
	content:"";
	display:inline-block;
	width:23px;
	height:18px;
	margin:0 7px -9px	
}
.qut{
	background:url(../images/q.png) no-repeat;
	width:23px;
	height:18px;
}
.para_r{
	width:560px;
	float:right;	
}
.home_request_form ul li input[type="text"]{
	width:32%;
	float:left;	
	height:44px;
}
.home_request_form ul li .re_l{
	margin-right:2%;
}
.home_request_form ul li input[type="text"].re_r{
	float:right;	
}
.home_request_form .captcha-request input[type="text"]{
	width:33%;	
}
.home_request_form .captcha-request img{
	 height: 42px;
    width: 101px;
 }
 
 
 .slider3_container {
    border: 1px solid #e57e99;
    margin-top: 20px;
    position: relative;
    float: right;
    width: 76%;
	background:#e4e4e4;
}
.di_block{
    display: inline-block;
}
.slider3_nav_menu {
    height: 20px;
    position: absolute;
    right: 0;
    top: 35%;
    width: 100%;
    z-index: 3;
}
.slider3_nav_menu a {
    background: rgba(0, 0, 0, 0) url("../images/slider1_nav_menu.png") no-repeat scroll 0 0;
    height: 23px;
    position: absolute;
    width: 23px;
}
.slider3_nav_menu a:hover {
    opacity: 0.7;
}
.slider3_nav_menu #slider3_prev {
    background-position: -37px -3px;
    margin-right: 2px;
}
.slider3_nav_menu #slider3_next {
    background-position: -1px -3px;
    right: 0;
}
.slider3_wrp {
    height: 80px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.slider3_wrp ul {
    margin: 0;
    padding: 0;
}
.slider3_wrp ul li {
    display: table;
    float: left;
    height: 80px;
    margin-bottom: 0;
    text-align: center;
}
.logos {
    display: table-cell;
    overflow: hidden;
    vertical-align: middle;
} 
.logos figure img {
    display: inline;
    max-height: 80px;
    max-width: 140px;
}
.client_text{
	float:right;
	width:76%;	
}
.client_img{
	position: relative;
	height: 80px;
	width: 100%;
}
.client_img img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	max-width: 100%;
}
.h2{
	color:#242324;
	font-size:30px;	
	padding-top:41px;
	
}
.h3{
	font-size:24px;	
	position:relative; 
	color:#fff;
}
.h3:before{
	position:absolute;
	width:30%;
	height:2px;
	background:#f1087d;
	content:"";
	display:inline-block;	
	left:-5px;
	bottom:0;
}
footer{
	background:#323a45;	
	color:#b9b9b9;
	font-size:13px;
	padding-top:30px;
}
.col_4{
	width:20%;
	float:left;	
	margin-left:6%;
}
footer span{
	color:#fff;
	font-size:14px;	
}
footer a{
	color:#b9b9b9
}
.footer a:hover{
	color:#f1087d;
}
.foot_link ul li a span{color: #b9b9b9; font-size: 13px;}
.foot_link ul li{
	background:url(../images/bult1.png) no-repeat left;
	padding-left:11px;	
}
.captcha_img{
    float: left;
}
.captcha_img > div, .captcha_img > img {
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    margin: -13px -45px;
}
.foot_ab{
	margin:0;	
}
.footer_end {
    background: #000 none repeat scroll 0 0;
    font-size: 12px;
	padding-top: 13px;
	margin-bottom: 0;
} 
.foot_l {
    float: left;
}
.foot_r {
    float: right;
    text-align: right;
}
.h.u{
	border-bottom:1px solid #242424;
	padding-bottom:10px;
	margin-bottom:30px;	
}
.container_l{
	float:left;
	width:855px;	
}
/* .in_client{
	margin-left:-34px;	
} */
/* .in_client ul li{
	float:left;
	width:260px;
	height:170px;
	display:table;
	text-align:center;	
	border:1px solid #f11182;
	margin-left:34px;
	margin-bottom:33px;	
} */
.brand_list.in_client.ul{
    margin-left: 0;
}
.brand_list.in_client.ul .sk_box a{
    margin-left: 0;
}
/* .in_client ul li .sk_box a{
	float:left;
	width:260px;
	width: 100%;
	height:170px;
	display:table;
	text-align:center;	
	border:1px solid #f11182;
	margin-left:34px;
	margin-bottom:33px;	
} */
.in_client ul li .sk_box a{
	width: 100%;
    height: 170px;
    display: table;
    text-align: center;
    border: 1px solid #f11182;
    margin-bottom: 13px;
}
.in_client ul li figure{
	display:table-cell;
	vertical-align:middle;	
}
.in_client ul li figure img{
	display:inline-block;
	max-height:100%;
	max-width:100%;	
}
.container_r{
	width:285px;
	float:right;	
}
.h.uu{
	border-bottom:4px double #F0087E;	
	padding-bottom:10px;
}
.deadly_l.g{
	width:auto;	
	margin-bottom: 15px;
}
.deadly_l.g ul li{
	background:rgba(0, 0, 0, 0) url("../images/bult.png") no-repeat scroll 7px 11px;
	background-color:#F0087E;
	font-size:16px;
	width: 100%;
	padding-top:8px;
	padding-bottom:8px;
}
.mb10{margin-bottom: 10px;}
.deadly_l.g ul{
	margin:0;	
}
.call2{
	width:271px;	
}
.sid_testi_pic{
	width:76px;
	height:76px;
	border:2px solid #F0087E;
	border-radius:50%;
	overflow:hidden;
	float:left;
	margin-right:10px;	
}
.h4{
	color:#22212c;
	font-size:16px;
	margin-bottom:0;
	padding-top:18px;	
}
.testi_text.sid{
	background:none;
	width:auto;
	float:none;	
}

.testi_text.sid p{
	font-size:13px;
	text-align:justify;
	color:#707070;	
}

.famaly_pic{
	width:460px;
	height:310px;
	float:left;
	margin-right:10px;
	position:relative;
	border:1px solid #b1a38b;	
}
.sk_img_left{
    float: left;
    margin: 0 30px 0 0;
}
.sk_img_right{
    float: right;
    margin: 0 0 0 30px;
} 
.famaly_pic img{
	width:100%;
	height:100%;	
}
.famaly_pic:before{
	border:7px solid rgba(255,255,255, 0.5);
	content:"";
	display:inline-block;
	width:97%;
	height:95.5%;	
	position:absolute;
}
.family ul li{ 
	text-align:justify;	
}
.famaly_text .bb.no{
    margin-top: 0;
}
.family ul li .sk_box{
    border-bottom: 1px solid #dddddd;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.family ul li:nth-child(even) .famaly_pic{
	float:right;
	margin:0;
	margin-left:20px;	
}
.service .s_box{
	display: inline-block;
	width: 100%;
}
.service span{
	font-family: "open_sanssemibold";
	color:#f1087d;	
}
.service em{
	font-family: "open_sanssemibold";
    color:#f1087d;	
    font-style: normal;
}
.service p{
	line-height:22px;
	text-align:justify;	
}
.sk_box a{display: block;}
/* .team{
	margin-left:-22px;	
} */
/* .team ul li{
	float:left;
	margin-left:22px;	
} */
/* .gallery_body {
    width: 100%;
    background: url(../images/sw1.png) no-repeat center bottom;
    padding-bottom: 19px;
    transition: all 300ms ease-in-out 0s;
} */

 
/* .gallery_list .ul{margin-bottom: -15px; overflow: visible;}
.gallery_list .ul > li{margin-bottom: 30px;} */
.gallery_list .sk_box{
    position: relative;
    overflow: hidden;
    color: #fff;
    width: 100%;
    background: url(../images/sw1.png) no-repeat center bottom;
    padding-bottom: 19px;
    transition: all 300ms ease-in-out 0s;
}
.gallery_list .sk_box figure{
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #000;
    position: relative;
    width: 100%;
    padding-top: 90%;
    overflow: hidden;
}
figure{overflow: hidden;}
.gallery_list .sk_box figure::before{
    content: "";
    position: absolute;
    left: 0;
    top: 100%; 
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.gallery_list .sk_box:hover figure::before{
    top: 0;
}
.gallery_list .sk_box figure img{
    display: block;
    width: 100%;
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.gallery_list .sk_box .sk_text{
    position: absolute;
    top: 100%;
    left: 0;
    text-align: center;
    right: 0;
    padding: 10px;
    margin: 0;
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    z-index: 1;
}
.gallery_list .readmore{
    width: 50px;
    height: 50px; 
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 0;
    margin: 0 0 10px;
    color: #fff;
    font-size: 0;
    position: relative;
}
.gallery_list .readmore:before{
    content: "";
    display: block;
    font-family:'FontAwesome';
    font-size: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background: url(../images/sea1.png) no-repeat;
    height: 29px;
    width: 28px; 
}
.gallery_list .readmore:hover{color: #fff;}
.gallery_list .sk_box .sk_text .subheading{text-align: inherit; color: inherit; text-transform: uppercase;}
/* .gallery_list .sk_box:hover figure img{opacity: 0.5;} */
.gallery_list .sk_box:hover .sk_text{top: 50%; -webkit-transform: translate(0,-50%); transform: translate(0,-50%);}
#lcl_wrap:not(.lcl_on_mobile) .lcl_tn_inner li:not(.lcl_sel_thumb):hover,.lcl_tn_inner li.lcl_sel_thumb{border: 2px solid #e4ad02;}
/*GALLERY END*/



.in_testi_pic{
	width:150px;
	height:150px;
	border-radius:50%;
	overflow:hidden;
	border:2px solid #F53998;
	float:left;	
	margin-top:13px;
}

.in_testi_pic img{
	height:100%;
}

.testi_text.in{
	background:#fff;
	border:1px solid #b8b6b5;
	position:relative;
	border-radius: 0 10px 10px;
    box-sizing: border-box;
    float: right;
    padding: 10px;	
	width:686px;
}
.testi_text.in .tes{
	background:url(../images/arroew.png) no-repeat;
	top:-1.5px;	
	left:-47px;
}
.vdobtn {
    position: absolute;
    background: url(../images/vdo_play.png) no-repeat center;
    width: 64px;
    height: 46px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}
.home-video .vdobtn {margin-left: 30px}
.h1 span{
	color:#F0087E;	
}
.in_testi ul li{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #dddddd;	
}
.sk_contact {
    margin-bottom: 40px;
    display: inline-block;
    width: 100%;
}

.contact1{
	margin:0;
	padding:0;	
}
.contact1 li{
	float:left;
	margin:0;
	padding:0;
	width:25%;
	display:block;	
	text-align:center;
	color:#5e5d5d; 
	font-size:13px;
}
.contact1 li .icon{
	background:url(../images/contact1.png) no-repeat;
	width:74px;
    height:75px;
    display: inline-block;	
}
.contact1 li .icon.location{
	background-position:0 0;
}
.contact1 li .icon.call{
	background-position:-92px 0;
}
.contact1 li .icon.mail{
	background-position:-183px 0;
}
.contact1 li .icon.follow{
	background-position:-269px 0;
}
.contact1 li h4{
	font-size:17px;
	color:#1a1517;	
	margin-bottom:0;
}
.contact1 li a{
	color:#5e5d5d;	
}
.contact1 li em{
	font-size:18px;
	font-style:normal;	
}
.contact1 li a:hover{
	color:#E06786;	
}


 
.contact_social a {
    background: rgba(0, 0, 0, 0) url("../images/soci_ico.png") no-repeat scroll 0 0;
    color: #fff;
    font-size: 0;
    height: 38px;
    margin-right: 10px;
    text-indent: -999px;
    transition: all 450ms ease-in-out 0s;
    width: 38px;
}
.contact_social a:hover {
    opacity: 0.8;
}
.contact_social a.social_icon1 {
    background-position: 0 0;
}
.contact_social a.social_icon2 {
    background-position: -43px 0;
}
.contact_social a.social_icon3 {
    background-position: -86px 0;
}
.contact_social a.social_icon4 {
    background-position: -131px 0;
}
.contact_social a.social_icon5 {
    background-position: -167px 0;
}


/*   .form_2 input[type="text"] {
    width: 48%;
} */
.form_2 .captcha-request a.refresh_btn {
    background: rgba(0, 0, 0, 0) url("../images/refresh_icon2.png") no-repeat scroll 0 0;
    float: left;
    height: 21px;
    margin: 8px 6px 0 7px;
    outline: 0 none;
    transition: all 200ms ease-in-out 0s;
    width: 22px;
}
.form_2 .captcha-request a.refresh_btn:hover {
    transform: rotate(90deg);
}
.btn_wr{float:right;}

.form_2 .captcha-request input[type="text"] {
    float: left;
    margin: 0;
    width: 224px;
}
.form_2 input[type="submit"],.form_2 input[type="reset"],.form_2 input[type="button"] {
	height:33px;
	line-height:30px;	
}
@media only screen and (max-width: 979px) {
	.contact1 li{width:50%; min-height:140px;}	
} 	

@media only screen and (max-width: 479px) {
	.form_2 input[type="text"]{width:100%}
	.form_2 .captcha-request input[type="text"]{width:149px;}
	.btn_wr{ margin-top:13px;}
	.contact1 li{width:100%;}
}
.h1 a{
	color:#191816;	
}
.h1 a:hover{
	color:#F1087D;	
}
.h2.no{
	padding:0;
}
.thankyou_img{
	text-align: center;
}
.thankyou_img img{
	display: inline-block;
}
.container-outer{
	margin:0 auto;
	width:1200px;
}


.testi_pic > a {
    display: inline;
}
.imag_video{
	position: relative;
	z-index: 3;
	display: inline;
}
.load_wait{
	position:absolute;
	z-index:2;
	width: 100%;
	height:300px;
	text-align:center;
	background: rgba(0, 0, 0, 0) url("../images/loader.gif") no-repeat center;
}


/*RESPONSIVE MENU*/
.homeBtn{
    display: none;
    float: left;
    width: 40px;
    height: 40px;
    line-height: 38px;
    font-size: 24px;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 20;
    margin: -2px 0;
}
.homeBtn:hover{color: #014baf;}
.responsive_btn {
    display: none;
    cursor: pointer;
    text-align: center;
    width: 40px;
    height: 40px;
    margin: -2px 0;
    float: right;
    position: relative;
	z-index: 999999;
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.responsive_btn span {display: block; height: 2px; width: 20px; position: relative; top: 50%; margin: -1px auto;}
.responsive_btn span:before,.responsive_btn span:after {content: ""; display: inline-block; height: 100%; width: 100%; position: absolute; left: 0;}
.responsive_btn span:before {top: -6px;}
.responsive_btn span:after {bottom: -6px;}
.responsive_btn span,.responsive_btn span:before,.responsive_btn span:after {
    background: #f1087d;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.responsive_btn:hover span, .responsive_btn:hover span:before, .responsive_btn:hover span:after {background: #f1087d;}

.responsive_nav {
    display: block;
    position: fixed;
    left: -280px;
    top: 0;
    bottom: 0;
    width: 280px;
    min-height: 100%;
	z-index: 99999;
    background: #000;
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.responsive_nav ul {margin: 0; padding: 0; text-align: left;}
.responsive_nav ul li {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: capitalize;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
}
.responsive_nav ul li:first-child {border-top: none;}
.responsive_nav ul li:after{display: none;}
.responsive_nav ul li > a {display: block; padding: 12px 10px; color: inherit; position: relative;}
.responsive_nav ul li a:hover,.responsive_nav ul li a:focus,.responsive_nav ul li.active > a{color: #fff; background: #f1087d;}
.responsive_nav ul ul {padding: 0 0 15px 15px;}
.responsive_nav ul .sub-menu,.responsive_nav ul li a i {display: none;}
.responsive_nav .subarrow {display: block; pointer-events: inherit; width: 30px; height: 40px; line-height: 40px !important; right: 0;}
.responsive_nav ul .sub-menu .container {width: 100%; padding: 0;}
.bodyOverlay {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
	z-index: 99999;
    transform: none;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
}
html.responsive,.responsive body {overflow-y: hidden;}
.responsive .wrapper {-webkit-transform: translate(-280px, 0) !important; transform: translate(-280px, 0) !important;}
.responsive .bodyOverlay {opacity: 1; visibility: visible;}
.responsive .responsive_nav {left: 0;}
.responsive .responsive_btn {pointer-events: none;}
.responsive .responsive_btn span {-webkit-transform: rotate(45deg); transform: rotate(45deg);}
.responsive .responsive_btn span:after {-webkit-transform: rotate(270deg); transform: rotate(270deg); top: 0;}
.responsive .responsive_btn span:before {opacity: 0;}
.responsive_nav .opened > .subarrow {-webkit-transform: rotate(180deg); transform: rotate(180deg);}
.responsive_nav .mCSB_outside + .mCSB_scrollTools{right: 0;}
.responsive .responsive_nav .mCSB_outside + .mCSB_scrollTools{right: -4px;}
/*MENU END*/


/* COMMON STYLE
---------------------------------*/
.scroll_effect{position: relative; display: none;}
.scrollup {
    position: fixed;
    bottom: 50px;
    right: 10px;
    z-index: 5;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    color: #fff;
	background: rgb(241, 8, 125);
    text-align: center;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: none;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.scrollup:hover {-webkit-border-radius: 50%; border-radius: 50%; -webkit-transform: rotate(360deg); transform: rotate(360deg);
    background: rgb(241, 8, 125); color: #fff;}


/* BREADCRUMB
----------------------*/
.breadcrumb {
    background: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 15px 0 0;
	margin: 0 0 -35px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #151948;
    font-size: 14px;
    line-height: 20px;
    text-transform: capitalize;
    text-align: center;
	z-index: 5;
}
.breadcrumb ul {margin: 0; padding: 0; list-style-type: none;}
.breadcrumb ul li {display: inline-block; vertical-align: top; margin: 0 25px 0 0; padding: 0; position: relative; font: inherit;}
.breadcrumb ul li:before{content: "/"; display: block; position: absolute; top: 1px; right: -14px; font-family:'FontAwesome';}
.breadcrumb ul li:last-child{margin: 0; padding: 0;}
.breadcrumb ul li:last-child:before{display: none;}
.breadcrumb ul li a {color: inherit;}
.breadcrumb ul li:last-child, .breadcrumb ul li a:hover {color: #151948;}
/*BREADCRUMB END*/

/*-----------------------form-------------*/

.quoteLeft {
	position:fixed;
	right:-270px;
	top:150px;
	width:270px;
	min-height:180px;
	padding: 10px 0;
	z-index:9;
	border-radius:0 0 0 8px;  
	background: none repeat scroll 0 0 #f1087d;
    
}
.stopScroll .quoteLeft{
    -webkit-box-shadow: -2px 2px 3px 0 rgba(0, 0, 0, 0.3);
	box-shadow: -2px 2px 3px 0 rgba(0, 0, 0, 0.3);
}
.clk_quot span, .clk_quot p{display: inline;}
/* .clk_quot p{
 padding-left: 10px;
} */
.quoteLeft .error,.quoteLeft .success,.quoteLeft .information{
    font-size: 15px;
    line-height: 18px;
}
a.clk_quot {
	display: block;
    position: absolute;
    left: -110px;
    top: 65px;
    font-size: 22px;
    z-index: 9;
    width: 176px;
    height: 46px;
    background: #f1087d;
    border-radius: 5px 5px 0 0;
    font-family: 'open_sansregular';
    line-height: 46px;
    text-align: center;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
	color: #fff;
	box-shadow: 0 -5px 10px rgba(0,0,0,0.5);
    /* -webkit-box-shadow: 0 -5px 10px 0 rgba(0,0,0,0.3); */
    /* box-shadow: 0 -5px 10px 0 rgba(0,0,0,0.3);*/
}
a.clk_quot i{
    font-weight: bold;
}
a.clk_quot:hover, .a.clk_quot:focus{
 color: #fff;
}
.quoteLeft form{overflow: hidden; overflow-y: auto; padding: 0 10px;}
.quoteLeft input[type=email], .quoteLeft input[type=text], .quoteLeft select {
    display:block;		
    margin: 0 0 0px;	
    font-size: 13px;
    line-height: 17px;
    height: 30px;
    padding:6px;
    background-position: 98% -12px;
    color: #000;
    background-color: #fff;
} 
.quoteLeft .labelWrap{
    margin-bottom: 0;
}
.quoteLeft form input::placeholder, .quoteLeft form textarea::placeholder{
	color: #666;
}
.quoteLeft .file_upload input{background: transparent; color: #fff;}
.quoteLeft .file_upload input::placeholder{
    color: #fff;
}
.quoteLeft input[type='email']:focus, .quoteLeft input[type='text']:focus{box-shadow:none; -webkit-box-shadow:none;}
.quoteLeft textarea {
    height:85px;
    margin:0 0 0;
    font-size:13px;
    outline:0;
    resize:none;
    padding:6px;
    background: #fff;
    }
.quoteLeft button[type='submit'] {
    background: #0047b3;
    font-size: 14px;
    color: #fff;
    height: 40px;
    line-height: normal;
    text-transform: uppercase;
    padding: 4px;
    width: auto;
    min-width: auto; 
    padding: 0 10px;
}
.quoteLeft ul li{
    padding-left: 10px;
}
.quoteLeft .captcha_img > div,.quoteLeft .captcha_img > img {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    margin: -19px -76px;
}
.quoteLeft .mCSB_outside + .mCSB_scrollTools{right: 0;}
.quoteLeft textarea{line-height: normal;}
.quoteLeft button[type='submit']:hover {
background:#000;
}
.q_captcha > div{float: left; -webkit-transform: scale(0.8); transform: scale(0.8); margin: -8px -30px;}
.q_captcha_btn input[type="submit"]{float: right; margin-top: 10px; }
.quoteLeft .btn_wr input[type="submit"]{
	background: #000;
	color: #fff;
}
.quoteLeft .btn_wr input[type="reset"]{
	background: #000;
	color: #fff;
}

.quoteLeft .btn_wr input[type="reset"],
.quoteLeft .btn_wr input[type="submit"]{
	height: 35px;
    line-height: 35px;
	margin-top: 9px;
	min-width: 100px;
	padding: 0 5px;
}
/* ===== */
.labelWrap {
    display: block;
    margin: 0 0 10px;
    line-height: inherit;
    position: relative;
}

.sticky .header_top{
	display: none;
}
.sticky .nav_menu > ul > li > a {
    height: 35px;
	line-height: 36px;
}
.sticky .logo{
	margin: 0 0;
}
.sticky .logo a { 
    width: 310px;
	height: 35px;
}
.sticky .header_bottom{
	margin-top: 0;
	padding: 5px 0;
}
.sticky .header_main {
    position: fixed;
    top: -148px;
    background: #fff;
    border-width: 0;
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
	z-index: 9999;
	width: 100%;
    left: 0;
}
.sticky.fixed .header_main {top: 0; -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);}

/* PAGINATION
---------------------------------*/
.pagination {
    display: block;
    clear: both;
	margin: 40px 0 0;
	padding: 0;
	font-size: 14px;
	line-height: 36px;
	text-align: right;
}
.pagination:after{content: ""; display: block; clear: both;}
.pagination p{
	display:inline-block;
	vertical-align:top;
    margin: 0;
    padding: 0 10px 0 0;
    text-align: inherit;
    line-height: inherit;
}
.pagination > div{display:inline-block; vertical-align:top;}
.pagination ul {float: left; margin: 0; padding: 0;}
.pagination ul li{background: #b1b1b1; color: #fff;}
.pagination ul li, .previous_pagi, .next_pagi, a.pagination_view {
	float: left;
	display: block;
	margin: 0 0 0 5px;
	margin: 0;
    padding: 0;
	width: 36px;
	height: 36px;
    line-height: 34px;
	text-align: center;
	border: 1px solid #d3d3d3;
	border-left: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.previous_pagi{border-left: 1px solid #d3d3d3;}
.pagination ul li a{
	display: block;
	border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
	line-height: 34px;
    background: #fff;
    color: #000;
}
.previous_pagi, .next_pagi, a.pagination_view{
    padding: 0 5px;
	color: #000;
    background: #fff;
    font-size: 0;
    position: relative;
}
a.pagination_view{font-size: inherit;}
.previous_pagi:before, .next_pagi:before{
    content: "\f104";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 15px;
    font-family:'FontAwesome';
}
.next_pagi:before{content: "\f105";}
.pagination ul li a:hover, a.previous_pagi:hover, a.next_pagi:hover, a.pagination_view:hover {background: #0047b3; color: #fff;}
/*PAGINATION END*/



